src-link zipit_packages /media/IOMEGA_EXT3/zipit2/openwrt-nightly/openwrt-zipit-packages
src-link openwrt_packages /media/IOMEGA_EXT3/zipit2/openwrt-nightly/openwrt-packages

#src-svn packages svn://svn.openwrt.org/openwrt/packages
#src-svn xwrt http://x-wrt.googlecode.com/svn/trunk/package
#src-svn luci http://svn.luci.subsignal.org/luci/trunk/contrib/package
#src-svn phone svn://svn.openwrt.org/openwrt/feeds/phone
#src-svn efl svn://svn.openwrt.org/openwrt/feeds/efl
#src-svn xorg svn://svn.openwrt.org/openwrt/feeds/xorg
#src-svn desktop svn://svn.openwrt.org/openwrt/feeds/desktop
#src-svn xfce svn://svn.openwrt.org/openwrt/feeds/xfce
#src-svn lxde svn://svn.openwrt.org/openwrt/feeds/lxde
#src-link custom /usr/src/openwrt/custom-feed
